# Uses of Class
org.snpeff.vcf.FileIndexChrPos.LineAndPos

Packages that use FileIndexChrPos.LineAndPos
Package
Description
org.snpeff.vcf

## Uses of FileIndexChrPos.LineAndPos in org.snpeff.vcf

Methods in org.snpeff.vcf that return FileIndexChrPos.LineAndPos
Modifier and Type
Method
Description
`FileIndexChrPos.LineAndPos`
FileIndexChrPos.`getLine(long pos)`
Get the line where 'pos' hits
`FileIndexChrPos.LineAndPos`
FileIndexChrPos.`getLineSlow(long pos)`
A slow method for getLine